cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
487
Views
0
Helpful
5
Replies
Beginner

ISE upgrade from 1.3 to 2.0 version

Hi,

We are facing issue while generating report from Cisco ISE. 

Attach is the error which customer is seeing when he tries to generate reports from ISE.

I went through the below post bug ID post; but not able to find any solution for same. But in the release note of 2.0, this bug is seem to be resolved; 

I need to know if anybody has done Cisco ISE software upgrade from 1.3 to 2.0 version. Also what are the precautions need to taken before upgrade?  

https://tools.cisco.com/bugsearch/bug/CSCuw15139.

Regards,

Anil

Everyone's tags (1)
5 REPLIES 5
Cisco Employee

Hi Anil,

Hi Anil,

you need to apply ISE 2.0 Patch 2 to get this bug addressed in ISE 2.0 release.

Thanks,

Naresh

Beginner

Hi Naresh,

Hi Naresh,

Have you done any upgrade for ISE HA setup from 1.3 to 2.0? What are the precaution we need to take care while upgrading?

Also any customer is running ISE 2.0 version and what is stability of this software version?

Regards,

Anil

Cisco Employee

Hi Anil,

Hi Anil,

ISE 2.0 is well enhanced with handling the upgrade issues. You can refer to this document for the things that to be taken care before/during/after the upgrade process.

http://www.cisco.com/c/en/us/td/docs/security/ise/2-0/upgrade_guide/b_ise_upgrade_guide_20.html

ISE 2.0 Patch 2 is released by addressing the issues seen at few other customers and we have customers running on ISE 2.0 version.

The defect CSCuw15139 was identified lately after the cut-off for fixes in ISE 2.0 release so , it could not get addressed in ISE 2.0 release and as a result of it , ISE 2.0 patch 2 is having the fix for this issue.

Thanks,

Naresh

Beginner

I'm running Cisco Identity

I'm running Cisco Identity Services Engine Version  2.0.0.306 and Cisco Identity Services Engine Patch Version 3. I just received this message too. Clearly patch 2 or later is not the fix. Does anyone have a fix\workaround?

I received this message when I tried to run a Radius Authentication report

https://tools.cisco.com/bugsearch/bug/CSCuw15139.

Highlighted
Cisco Employee

Hi sean.tucceri1,

Hi sean.tucceri1,

Thank you for alerting us on this . Surprised to see this issue is still existing in after ISE 2.0 Patch 2 as well. Can you please open a service request with cisco to get this analysed further. We would need operational backup from your ISE node to debug it further .

Thanks,

Naresh